package com.persistent.wizard;
/**
 * User: Yuvraj Sawant.
 * Date: September 3, 2006
 */

/**
 * This is the wizard implemented by the wizard to be created . Not to be implemented by the user .
 * Is used by JWizardPageTraversal to find out the next and previous page to be visited.
 */
    interface WizardFunction {
	public JPage getNextPage();
	public JPage getPreviousPage();
	public boolean canFinish();
	public void performFinish();
    public void performCancel();
}
